package business;

import static org.junit.Assert.assertEquals;

import org.junit.Before;
import org.junit.Ignore;
import org.junit.Test;

import business.Sala;


public class SalaTestCase {
	Sala sala = new Sala();

	@Before
	public void setUp() throws Exception {
		sala.setNumero("201");
	}

	@Test
	public void testGetBloco() {
		sala.setBloco("A");
		assertEquals("A", sala.getBloco());
	}
	
	@Test
	public void testSetCampus() {
		sala.setCampus("RJ");
		assertEquals("Campus deve ser RJ","RJ", sala.getCampus());
	}
	
	@Ignore
	public void testSetBloco() {
		assertEquals("Número da sala deve ser 201","203", sala.getNumero());
	}
	
}
